#feature {
    background: #f2f2f2;
}
#feature .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
}
#feature .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
}
#feature .section-feature01{
    padding: 80px 0 100px;
    background: #fff;
}
#feature .section-feature01 .title{
    margin: 0 0 60px;
    text-align: center;
}
#feature .section-feature01 .title::after{
    left: calc(50% - 18px);
}

#feature .section-feature01 .border{
    display: block;
    width: 96%;
    max-width: 890px;
    padding: 12px 40px;
    margin: 0 auto 40px;
    border: 1px solid #0C7947;
    border-radius: 28px;
    color: #0C7947;
    font-size: 26px;
    text-align: center;
}
#feature .section-feature01 .box {
    padding: 40px 50px;
    background: #F2F2F2;
    border-radius: 8px;
}
#feature .section-feature01 .box .ttl{
    min-height: 57px;
    padding: 12px 0;
    margin: 0 0 30px;
    background: #888888;
    border-radius: 8px;
    color: #fff;
    font-size: 24px;
    text-align: center;
}
#feature .section-feature01 .box dt {
    float: left;
    width: 156px;
    margin: 0 50px 30px 0;
}
#feature .section-feature01 .box dd{
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
    text-indent: -13px;
}
#feature .section-feature01 .box dd:first-of-type{
    padding: 5px 0 0;
}
#feature .section-feature01 .box dd::before{
    content: '●';
    display: inline-block;
    margin: 0 10px 0 0;
    color: #0C7947;
}

#feature .section-feature02 {
    padding: 100px 0;
    background: #fff;
}
#feature .section-feature02 .txt{
    margin: 0 0 75px;
    font-size: 16px;
    line-height: 24px;
}
#feature .section-feature02 .inner:last-of-type .txt {
    margin: 0;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
#feature .title{
    margin: 0 0 30px;
    font-size: 24px;
    line-height: 30px;
    text-align: left;
}
#feature .section {
    padding: 40px 0;
    font-size: 14px;
}
#feature .section-feature01 .title{
    margin: 0 0 30px;
}
#feature .section-feature01 .border{
    width: 96%;
    padding: 8px 25px;
    margin: 0 auto 30px;
    border-radius: 34px;
    font-size: 16px;
}
#feature .section-feature01 .box {
    padding: 20px 15px;
}
#feature .section-feature01 .box .ttl{
    min-height: 46px;
    padding: 12px 0;
    font-size: 16px;
}
#feature .section-feature01 .box dl{
    margin: 0 0 40px;
}
#feature .section-feature01 .box dt {
    float: none;
    margin: 0 auto 30px;
}
#feature .section-feature01 .box dd{
    font-size: 14px;
    line-height: 22px;
    text-indent: -12px;
    margin: 0px 0 0 24px;
}
#feature .section-feature01 .box dd:first-of-type{
    padding: 0 0;
}
    
}